Subject: Re: ethernet: ti: cpsw/mdio: suspend/resume

From: Mugunthan V N <[email-masked]>
Date: Thu, 15 Aug 2013 15:27:51 +0530

On Thursday 15 August 2013 02:16 AM, Daniel Mack wrote:
> Hi Mugunthan,
>
> Vaibhav told me that you are working on a patch to add suspend/resume
> functions to the cpsw and davinci_mdio driver, but searching my archives
> didn't bring up anything.
>
> May I ask whether you have a link to your work, or can I help here in
> any way?
>
>
> Thanks,
> Daniel
Sorry for re-posting the same mail as my previous mail was in html format

Thanks for your helping hand. All my patches for CPSW suspend/resume had
already applied and with Dave Gerlach AM335x suspend/resume patches CPSW
suspend/resume works fine. Dave Gerlach has his branch published at
below link which I had already tested suspend.resume with CPSW ping traffic.
https://github.com/dgerlach/linux-pm/tree/am335x-3.11rc4-suspend-resume

Regards
Mugunthan V N